[BRANDING]
Title=
BackGroundColor=#4972A9
AppTitleColor=#C1C1C1
SecondaryTitleColor=#FFFFFF
CategoryFontColor=#FFFFFF
TopGradientStartColor=#020281
TopGradientEndColor=#4972A9
TabsBackgroundColor=#7CAFE9
ActiveTabColor=#4972A9
ActiveTabFontColor=#FFFFFF
InactiveTabColor=#5D5D5D
InactiveTabFontColor=#D4D4D4
TabMouseOverColor=#62A0C1
TabMouseOverFontColor=#FFFFFF
ItemColor=#7CAFE9
ItemMouseOverColor=#80B3EA
ItemFontColor=#000000

[CONFIG]
CopyTimeOutInSeconds=10
AB6ProCurrentMajorVersion=6
AB6ProCurrentMinorVersion=5
AB6ProCurrentReleaseVersion=6145
AB6ProCurrentBuild=52587
AcceptedV6PROEULA=1
PlaySoundAfterBackup=0
ShutdownAfterBackup=0
LastBackupFolder=%AutoBackupDrive%\backup

[UPDATE]
CheckForUpdates=1

[ORDER-AUTOBACKUP6PRO.EXE]
OrderID=10211
CustomerEmailAddress=balan.gabriel@gmail.com

[DIRS]
DirsCount=1
Dir1=E:\/S

